Bug 859985 - QPID-4322: HA sporadic failure in ha_tests
QPID-4322: HA sporadic failure in ha_tests
Status: ON_QA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
Development
Unspecified Unspecified
high Severity high
: 2.3
: ---
Assigned To: Alan Conway
MRG Quality Engineering
: OtherQA
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 10:41 EDT by Alan Conway
Modified: 2014-11-09 17:40 EST (History)
3 users (show)

See Also:
Fixed In Version: qpid-cpp-0.18-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Apache JIRA QPID-4322 None None None 2012-09-25 12:01:15 EDT

  None (edit)
Description Alan Conway 2012-09-24 10:41:18 EDT
https://issues.apache.org/jira/browse/QPID-4322

Note You need to log in before you can comment on or make changes to this bug.